# Configuration

/// admonition | Work in progress
    type: warning
This page is still a work in progress.
///

## aurora

- Usage: `[p]aurora`
- Aliases: `moderation, mod`

Settings and miscellaneous commands for Aurora.

### aurora import

- Usage: `[p]aurora import`
- Restricted to: `ADMIN`
- Checks: `server_only`

Import moderation history from other bots.

#### aurora import galacticbot

- Usage: `[p]aurora import galacticbot`
- Restricted to: `ADMIN`

Import moderation history from GalacticBot.

#### aurora import aurora

- Usage: `[p]aurora import aurora`
- Restricted to: `ADMIN`

Import moderation history from another bot using Aurora.

### aurora settings

- Usage: `[p]aurora settings`
- Aliases: `config, options, and set`

Configure Aurora's settings.

#### aurora settings core

- Usage: `[p]aurora settings core`

Manage Aurora's core settings.

#### aurora settings addrole

- Usage: `[p]aurora settings addrole`
- Restricted to: `ADMIN`
- Aliases: `removerole`

Manage the addrole whitelist.  
Roles added to this list are also applied to `/removerole`.

#### aurora settings immunity

- Usage: `[p]aurora settings immunity`
- Restricted to: `ADMIN`

Manage the immunity whitelist.
